# Generated by Django 2.2.9 on 2020-01-26 06:22

from django.db import migrations, models
import markdownx.models


class Migration(migrations.Migration):

    dependencies = [
        ('qa', '0002_slideshow'),
    ]

    operations = [
        migrations.AddField(
            model_name='question',
            name='question_help',
            field=models.TextField(blank=True, default='', help_text='Enter any instructions to show with the question.', verbose_name='Optional Help'),
        ),
        migrations.AlterField(
            model_name='slideshow',
            name='content',
            field=markdownx.models.MarkdownxField(help_text='Use svgbob for diagrams.', verbose_name='Content'),
        ),
    ]
